@charset "utf-8";
/*Responsive Css*/


@media (min-width: 900px) and (max-width: 1279px) {
.main-nav .navbar-default .navbar-nav > li > a{
	padding:5px 3px;
}
}
/*800-1279 ends*/



@media (min-width:970px) and (max-width: 1300px) {

}

/*970-1300 ends*/


@media only screen and (max-width:500px){
header h1 {
    margin: 5px auto;
	text-align:center;
}
header h1 img {
    margin: 0 auto;
}
.ic-top {
    width: 90%;
}
.gal-tabs{
	width:100%;
	background:#015726;
	background-size:cover;
}
.team-para {
    width: 100%;
    margin: 0 auto 7%;
}
.team-para p {
    min-height: auto;
    width: 100%;
    padding: 0;
	padding-bottom:5%;
	border-bottom:1px solid #CCC;
}
.header-r-1 table td {
    text-align: left;
}
.header-r-2 {
    margin: 25px auto 10px;
    text-align: center;
}
.main-nav .navbar-nav {
	width:100%;
}
/*.main-nav .dropdown-menu li:hover .dropdown-menu {
	position:static;
	display:block;
}*/
.main-nav .navbar-nav li {
		width:100%;
}
.main-nav .navbar-nav li a {
		text-transform:uppercase;
}
.main-nav .navbar-nav li:hover {
	background-color: transparent;
}
.main-nav ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
  }
.main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
}
.main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .main-nav .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus  {
	color: #000;
}
.welcome h2 {
    font-size: 25px;
}
.welcome p {
    width: 100%;
}
.welcome-y, .welcome-y p {
    width: 90%;
}
.pun-glance {
    width: 90%;
}
.pun-glance h2 {
    font-size: 25px;
    margin: 0 auto 20px;
}
.para-home p {
    width: 98%;
    font-size: 16px;
}
.asso-part h3 {
    font-size: 25px;
}
.footer-L-top img {
    margin: 10px auto;
    margin-left:0;
    float: none;
}
.footer-R-T {
    padding: 3%;
    float: left;
}
.footer-R-B {
    padding:3%;
    float: left;
}
.footer-L-top-R {
    text-align: center;
    float: none;
}

.footer-L-Bot-r {

    padding-right:0;
    text-align: left;

}
}

@media only screen and (max-width:1100px){
.main-nav .navbar-nav li {
    padding-left: 0px;
    padding-right: 0px;
	font-size:12px;
}
.gal-tabs {
    padding: 3px 0 0;
    margin-top: 50px;
    min-height:20px;

}
.gal-tabs ul li a {
    margin: 0 1%;
    color: #fff;
    font-size: 12px;
}
.team-para p {
    width: 100%;
}
.team-para h3 {
    font-size: 19px;
    min-height: 30px;
}
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 13px;
	padding:10px 20px;
}
.greenful-R {
    width: 100%;
    background-color: #015726;
    padding: 2% 0;
}
.greenful-R h3 {
    font-size: 22px;
    margin: 2% auto;
}
.greenful-R p {
    width: 80%;
    margin: 5% auto 10%;
}
.pun-glance {
    width: 90%;
}

.pg-box p {
    min-height: 180px;
}
.para-home p {
    width: 60%;
}
.footer-L-top ul li {
    margin-bottom: 8px;
}
}

@media only screen and (max-width:1000px){
.main-nav .navbar-default .navbar-nav > li > a {
    font-size: 13px;
    padding: 5px 7px;
}
.welcome p {
    width: 100%;
}
.welcome-y {
    width: 70%;
}
.ic-top {
    width: 100%;
    margin: 0 auto;
}
.team-para {
    width: 100%;
    margin: 0 auto 3%;
}
.pun-glance {
    width: 100%;
}
.para-home p {
    width: 80%;
}
.footer-L-top ul li {
    margin-bottom: 7px;
}
}

